    @media(max-width: 1400px){
      .menu-item-wrapper .text-tline {
        width: 130px;
      }
    }
    @media(max-width:1200px) {
      .box-section h5{
        font-size: 1.1em;
      }
      .banner-taglines{
        width: 85%;
        text-align: center;
      } 
      .banner-taglines ul{
        display: inline-flex;;
      }  
      .homepage-slider .news-slider__item {
        width: 314px;
      }
      .box-section .company-logo .col-9,.box-section .company-logo .col-3{
        width: 100%!important;
        max-width: 100%;
        flex: 0 0 100%;
      }
      .box-section .company-logo .col-3 .ratings {
        margin-top: 0;

      }
      .box-min-desc{
       margin-top: 3px!important;
     }
     /*tooltip css*/
     .left .tooltip {
      top: -48%;
      left: 122%;
    }
    .left .tooltip::after {
      top: 39%;
      left: -18%;
      transform: rotate(90deg);
    }
  }
  @media(max-width: 1050px){

  }

  @media(max-width:991px) {
    footer h4,footer h5{
      font-size: 1.2em;
    }

    .featured-text h2{
      font-size: 1.5em;
    }
    .banner-title{
      font-size: 2em;
    }
    .menu-item-wrapper:after{
      margin-right: -1em;
    }
    .sub-category-listing .frame ul.main-news__items-wrapp li{width: 100% !important;}
    .modal-list-section ul li {
      width: 100%;
      margin-bottom: 10px;
      text-align: left;
    }
    .product_content {
      min-height: 700px;
    }
    .menu-item-wrapper .icon {
      position: absolute;
      left: 0;
    }
    .menu-item-wrapper .text-tline {
      padding-left: 20px!important;
      width: 118px; 
    }
    .faq-section .custom-card-header .card-title h6{
      padding-left: 20px;
      position: relative;
      max-width: 600px;
      padding-right: 10px;
    }
    .faq-section .custom-card-header .card-title h6 span{
      padding-right: 5px;
      position: absolute;
      left: 0;
    }
    .sub-category-listing .r-company-name{
      width: 120px;
    }
    .category-listing .r-company-name,.category-listing .r-company-add{
      width: 120px;
    }
  }


  @media(max-width:767px) {
    body {font-size: 12px;}
    p { font-size: 1.1em; }
    h1 {font-size: 3em;}

    h2{font-size: 1.8em;}

    .listing-text h2{ font-size: 1.8em; }
    .title2 h2 span:before {content: '';display: none;}
    .title3 h2:before,.title3 h2:after {display: none;}
    .navbar-brand img{width: 130px;}
    .topcatelisting{ display: none;}
    .topmenu .btn{min-width: auto;}
    ul.leftfloat li{ display: inline-block;text-align: center; float: none;}
    .navbar-brand img{
      width: 100px;
      margin: 0 auto;
    }
    .topcatelisting{
      display: none;
    }
    .btn-search{
      width: 100%;
    }
    .footer-logo{
      width: 150px;
    }
    .fixed .navbar-brand img {
      margin-right: auto!important; 
    }
    .navbar-brand {
      margin-right: 0; 
    }
    .btn-submit{
      width: 100%;
    }
    .big-title{
      font-size: 1em;
    }
    #filterby{width: 100%;}
    .listing-sidebar{
      background-color: #fff;
      z-index: 11;
      transition: all .3s ease-in;
      display: none;
    }
    .listing-sidebar.active{
      width: 100%;
      display: block;
      transition: all .3s ease-in;
    }
    #loader {
      width: 93%;
      padding-left: 20%;
    }
    /*res header design*/

    .sidebar {
      height: 100vh;
      position: fixed;
      top: 0;
      z-index: 4;
      right: 0;
      width: 70%;
      left: -70%;
      background-color: #ffffff;
      transition: all .3s ease-in;
      overflow-y: auto;
      overflow-x: hidden;
    }

    .menu-mask {
      width: 100%;
      top: 0;
      background: #000;
      opacity: .2;
      z-index: 3;
      position: fixed;
      height: 100%;
      left: -100%;
    }

    .menu-mask.active{
      left: 0;
    }
    .sidebar.active{
      left: 0;
    }

    .bar {
      display: block;
      height: 2px;
      width: 20px;
      background-color: #1a237e;
      margin: 3px auto;
    }

    .button {
      cursor: pointer;
      display: inline-block;
      width: auto;
      -webkit-transition: all .7s ease;
      -moz-transition: all .7s ease;
      -ms-transition: all .7s ease;
      -o-transition: all .7s ease;
      transition: all .7s ease;
    }
    .res-img-logo{
      margin-left: 10%;
    }
    .res-login ul li:first-child{
      margin-right: .5em;
    }
    .res-login ul li a{
      font-size: 16px;
      font-weight: 600;
    }
    .res-img-logo img{
      width: 150px;
    }
    .nav-right {
      position: relative;
      left: 0;
      top: 0;
      width: 100%;
      background-color: #ffffff;
      box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    }

    .nav-right.visible-xs {
      z-index: 3;
      overflow: hidden;
    }
    .middle {
      margin: 0 auto;
    }

    .bar {
      -webkit-transition: all .7s ease;
      -moz-transition: all .7s ease;
      -ms-transition: all .7s ease;
      -o-transition: all .7s ease;
      transition: all .7s ease;
    }

    .nav-right.visible-xs .active .bar {
     display: none;
   }
   .move-to-left {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }

  .sidebar-list {
    list-style: none;
    position: relative;
    margin: 0;
    text-align: center;
    padding: 10px;
  }
  .sidebar-list li a{
    color: #4f4f4f!important;
    font-size: 15px;
  }
  .menu-item.active{
    background: #ECE0FD;

  }
  .hideinmobile{display: none !important;}
  .res-login {width: 100%;}
  .user-register-login {
    padding: 25px;
    border-bottom: 1px solid #eee;
    width: 100%;
  }
  .s-login{margin-bottom: 10px !important;}
  .s-login, .s-register {
    width: 100% !important;
    display: inline-block !important;
    padding-right: 50px;
  }
  .closer button.btn {
    float: right;
    position: absolute;
    right: 10px;
    font-size: 20px;
    padding: 0px 12px;
    border-radius: 50%;
    cursor: pointer;
    top: 10px;
    z-index: 999999999999;
  }
  .user-register-login li {
    display: block;
    width: 100%;
    float: left !important;
    text-align: left !important;

  }
  .user-register-login li a{
    font-weight: 500 !important;
  }
  /*.user-register-login li a:hover{
  color: #000 !important;
  }*/
  .user-register-login li.s-photo a{
    display: block;
    border-radius: 10px;
    background: #d1d1d1;
    overflow: hidden;
    height: 80px;
    width: 80px;
    border: 1px solid #d1d1d1 !important;
  }
  .user-register-login li.s-name a{
    font-size: 15px !important;
    margin: 12px 0 7px !important;
    display: block;
  }
  .user-register-login li.s-mail a{
    font-size: 12px !important;
    font-weight: 400 !important;
  }

  .sidebar .sidebar-list .menu-item-wrapper:after{
    right: 8%;
    margin-top: 7px;
    font-size: 13px;
    color: #4f4f4f;
  }
  .sidebar .sidebar-list .menu-item-wrapper {
    padding: 5px 5px;
    margin:0 10px;
  }       
  .sidebar .sidebar-list .menu-item-wrapper .text-tline{
    padding-left: 0!important;
    font-size: 1.2em;
  }
  .sidebar .sidebar-list .menu-item{
    margin: 10px 0;
  }
  .sidebar .sidebar-list .menu-item .sub-menu{
    height: auto;
    margin:0;
    position: relative;
    border: 0px;
    background: #fff;
    padding: 20px 0 0;
  }
  .sidebar .sidebar-list .menu-item .sub-menu .sub-menu-1 li .icon{
    position: absolute;
    left: 0;
    margin-left: 10px;
    color: #888;
    font-size: 0.95em;
  }
  .sidebar .sidebar-list .menu-item .sub-menu .sub-menu-1 li .text-tline{
    padding-left: 30px !important;
    font-size: 1.1em;
    color: #888 !important;
  }
  .sidebar .sidebar-list .menu-item.active .menu-item-wrapper a{
    color: #1a237e!important;
  }
  .sidebar .sidebar-list .menu-item.active .menu-item-wrapper:after{
    color: #1a237e;
    transform: rotate(0)!important;
  }
  .sidebar .sidebar-list .menu-item.active .sidebar-anchor{
    color: #ffffff!important;
  }
  .sidebar .sidebar-list .br-bottom{
    border-bottom: 1px solid rgba(255,255,255,.2);
  }

  .sub-menu-1 .sub-menu-2{
    display: none;
  }
  .sub-menu-1.active .sub-menu-2 {
    display: block;
    padding:0;
  }
  .sub-menu-1 li a b{
    font-weight: 600;
    font-size: 12px;
  }
  .sub-menu-1{
    padding:0!important;
  }
  .sub-menu-1 li{
    padding: 0;
    margin-bottom: 18px;
  }
  .res-btn{
    /* border-radius: 0 .25rem .25rem 0!important;*/
    border:0;
  }
  .supplier-box {
    /*min-height: 100px;*/   
    min-height: 130px;        
    padding: 10px;
  }

  .box-banner-section{height: 100px; border-radius: 0;}
  .box-content{padding: 10px 10px 15px !important;text-align: center;}
  .box-section{margin-bottom: 2px;}
  .product-listings .row, .material-listings{padding: 0 15px !important;}
  .product-listings .col-6, .material-listings .col-6{ padding: 0px; border: 1px solid #ccc; border-top:0;}
  .product-listings .col-6:nth-child(2n), .material-listings .col-6:nth-child(2n){border-left: 0px;}
  .product-listings .col-6:nth-child(2), .material-listings .col-6:nth-child(2), .product-listings .col-6:first-child, .material-listings .col-6:first-child{border-top: 1px solid #ccc;}
  .browse-by-categories{padding: 20px 0;background: #f9f9ff;}
  .material-listings {padding:0 0px 20px;background: #f9f9ff;}
  .box-content-title {font-size: 0.8rem;}
  .box-content-title{border:0;}
  .title2 h2 {margin-bottom: 20px;font-size: 1.8em;color: #1a237e;text-transform: uppercase;}
  .box-banner-section:after{background-size: cover;width: 68px; height: 15px;}
  .featured-img {height: 150px;}
  .material-banner-section{height: 150px;}
  .banner0flist{height: 250px;}
  .text-center.viewallbutton {margin: 20px 0 0;}
  .viewallbutton a.btn {width: 100%;}
  .browse-by-categories .title2 h2{text-align: center !important;    /* width: 93vw;*/ background: none;}
  .list-banner0flist{height: 250px !important;}
  .custom-breadcrumb h2{  font-size: 1.1em !important; width: auto !important; margin: 0;}
  #btn{margin-top:10px;}
  .res-login a:focus {color: #1a237e;}
  .box-banner-section:after{left: 50%;transform: translateX(-50%);}
  .box-section{border-radius: 0;}
  .box-section.silvermember {border: 0; }
  .box-section.goldmember {border: 0; }
  .box-section .company-logo .col-9,.box-section .company-logo .col-3{width: 100%!important;max-width: 100%;flex: 0 0 100%;}
  .box-section .company-logo .col-9 h5{font-size: 1.3em;}
  .box-section .company-logo .col-3 .ratings {margin-top: 3px;}
  .box-section .company-logo .col-3 .ratings .small-size {top: 6px;}
  .gold-member span.icon, .silver-member span.icon {font-size: 1em;}
  .gold-member, .silver-member{
    background: #fff;
    padding: 4px 32px 4px 32px;
    position: absolute;
    top: 30px;
    left: -40px;
    transform: rotate(-45deg);
    box-shadow: 4px 5px 6px 1px rgba(0,0,0,.1);
  }
  .company-logo span.comp {
    padding: 6px 0 0;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100px;
    margin:0 auto;
    white-space: nowrap;
  }
  /*profile-page css*/
  .profile-img{
    height: 250px;
    width: 250px;
    margin-top: -20%;
  }
  .profile-title{
    font-size: 22px;
    width: 300px;
  }
  .profile-banner0flist {
    height: 150px;
  }
  .profile-list-section ul li span{
    display: block;
    padding-right: 0!important;
  }
  .profile-list-section ul li p{
    font-size: 12px;
    margin-top: 5px;
  }
  .product-detail-section ul.tabs .custom-nav-link a {
    font-size: 1.12em;
  }
  .custom-btn{
    min-width: 100%;
    line-height: 1;
    min-height: 60px;
  }
  #send_inquiry_modal .custom-btn{
    min-width: 100%;
    line-height: 1;
    min-height: auto;
  }
  #send_inquiry_modal .modal-product-img{
    height: auto;
  }

  .modal-product-img .custom-btn{
    min-height: auto;
  }
  .profile-list-section ul li {
    margin-right: 3%;
    width: 30%;
    vertical-align: top;
  }
  .profile-list-section ul li:last-child {
    margin-right: 0;
  }
  .login-form-section .form-row .col-md-12 .btn{
    margin-bottom: 10px;
  }
  #msform .action-button{
    width: 100%;
  }

  /*homepage res css*/
  .company-logo .icon a{
    margin: 0 auto;
    float: none;
  }

  /*listing by section */
  .listing-sidebar .custom-checkbox .custom-control-label::before,.custom-checkbox .custom-control-input:checked~.custom-control-label::after,.custom-radio .custom-control-input:checked~.custom-control-label::after,.custom-control-input:checked ~ .custom-control-label::before,.custom-control-label::before{
    top: 0;
  }
  .signup-desc{
    font-size: 2em!important;
    padding: 0 20px;
  }
  /*tooltip css*/
  .left .tooltip {
    top: 159%;
    left: -36%;
  }
  .left .tooltip::after {
    top: -25%;
    left: auto;
    transform: rotate(180deg);
  }
  .form-title h1{
    font-size: 20px;
  }
  .login-form-section .btn-white{
    width: 100%;
  }
  .login-form-section h4{
    font-size: 16px;
  }
  .fixedwidth .box-section{
    width: 230px!important;
  }
  .fixedwidth .box-section.goldmember {
    border: 1px solid #FFD700;
  }
  .fixedwidth .box-section.silvermember {
    border: 1px solid #ccc;
  }
  .res-header .header-menu .nav-right .row.py-3.px-3 .col-12{
    justify-content: center!important;
  }
  .res-header .header-menu .nav-right .sidebar-menu-icon #btn{
    position: absolute;
    left: 5%;
    z-index: 99;
  }
  .bg-footer ul li .footer-link{
    font-size: 1.4em;
  }
  .bg-footer .col-lg-2.col-md-4.col-6.pb-lg-0.pb-3 ul li.mb-2{
    margin-bottom: 12px!important;
  }
  .bg-footer h6{
    margin-bottom: 15px!important;
    font-size: 1.5em;
  }
  .bg-footer .social-section {
    padding-bottom: 2rem;
    padding-top: 0.7rem;
    border-bottom: 1px solid #2b2a29;
  }
  .findrequirments {
    padding-bottom: 0!important;
  }
  .frame ul.main-news__items-wrapp li{
    height: 180px!important;
    min-width: 180px!important;
  }
  .frame ul.main-news__items-wrapp li .circle-img{
    width: 100px;
    height: 100px;
  }
  .frame ul.main-news__items-wrapp li .r-company-name, .r-company-add {
    width: 140px;
    margin:0 auto;
    text-align: center;
  }
  .frame ul.main-news__items-wrapp li .circle-rounded{
    width: 40px;
    height: 40px;
  }
  .slider-section #cycleitems{
    height: 180px;
  }
  .title2 h2{
    color: #1a237e;
  }
  .title3 h2 {
    text-align: left;
    color: #1a237e;
  }
  .static-section .title h2{
    color: #1a237e;
  }
  .product-content h2{
    color: #1a237e;
  }
  label{
    font-size: 1.1em;
  }
  .bg-footer .col-lg-4.col-sm-8 {
    margin-bottom: 1.3rem;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  .bg-footer .col-lg-2.col-md-4.col-6.pb-lg-0.pb-3 {
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .sidebar a.clr-white.d-block{
    display: block!important;
    padding-right: 0;
  }
  .res-login .user-register-login{
    background: #b92b27!important;
    background: -webkit-linear-gradient(to left, #1565C0, #b92b27)!important;
    background: linear-gradient(to left, #1565C0, #b92b27)!important;
    padding: 40px 25px;
  }
  .user-register-login li{
    display: inline-block!important;
    width: auto!important;
    padding-right: 5px;
    margin-bottom: 0!important;
  }
  .res-login ul li:first-child{
    margin-right: 0;
  }
  .res-login ul li.s-login:after{
    content: '|';
    padding-left: 5px;
    font-size: 16px;

  }
  .res-login .user-register-login  li.s-photo {
   width: 100%!important;
 }
 .sidebar .closer button.btn{
  background-color: transparent;
  color: #ffffff;
  top: 3px;
}
/*sticky header css*/
.bg-white-topmenu .res-img-logo{
  display: none!important;
}
.bg-white-topmenu{
  position: fixed;
  width: 100%;
  top: 0;
  transition: all .3s ease-in-out;
}
.bg-white-topmenu .navbar-searchbox{
  width: 90%;
  margin-left: auto;
  margin-top: -16px;
  margin-right: 0;
  float: right;
}
.user-register-login .m-favicon{
  display: inline-block;
  float: left;
  margin-right: 10px;
}
.user-register-login .m-favicon img{
  height: 25px;
}
.sidebar .sidebar-list .menu-item-wrapper:after{
  display: none;
}
.sidebar .sidebar-list .menu-item{
  position: relative;
}
.sidebar .sidebar-list .menu-item:first-child:after{
  content: "\71";
}
.sidebar .sidebar-list .menu-item:after{
  right: 11%;
  margin-top: 7px;
  font-size: 13px;
  color: #4f4f4f;
  content: "\4c";
  margin-right: -1em;
  font-family: "untitled-font-1";
  position: absolute;
  top: 0;
  cursor: pointer;
  transition: all .3s linear;
  font-weight: normal;
}
/*know more btn css for home page*/
.btn-know-more{
  margin-top: 10px;
}
.sub-category-listing .news-slider__item .d-inline-block.w-100 .float-left{
  float: none!important;
}
.sub-category-listing  .r-company-name, .r-company-add{
  width: 100%!important;
  height: auto;    
}

    /*ul.tabs .custom-nav-link a{
    font-size: 1.3em;
    }*/
    .sell-block-section ul li,.pricing,.custom-accordion{
      font-size: 1.1em;
    }
    /*.custom-accordion .custom-card-header:after{
          position: absolute;
          right: 0;
          margin-right: 8px;
          top: 11px;
    }
    .custom-accordion .custom-card-header{
    position: relative;
    }*/
    .breadcrumb-item{
      font-size: 1.2em;
    }
    .product-detail-section h4 {
      font-size: 1.2em!important;
    }
    .product-detail-section .tab_title {
      font-size: 1.3em!important;
    }
    .product-detail-section .about-title-section {
      font-size: 1.1em;
      font-weight: 700;
    }
    
    .topbar-links li {
      font-size: 1.2em;
    }
    .static-section .content{
      font-size: 1.2em;
    }
    .static-section .content p{
      font-size: 1em;
    }
    .company_details{
      font-size: 1.1em;
    }
    .navbar-brand{
      text-align: center;
      display: block;
      width: 100%;
    }
    .product-detail-section,.product-content{
      font-size: 1.05em!important;
    }
    .box-section .attributes {
      height:44px;
    }
    .product-content p, .product-content li, .product-content a, .product-content span,.custom-table tr td, .custom-table tr th,{
      font-size: 1.2em!important;
    }
    .profile-section .profile-desc .profile-box-icon-section.profile-address-pin,.profile-list .profileby-section,.profile-section .company_details,.inquiry_form_container .form-control{
      font-size: 1.2em!important;
    }
    .inquiry_form_container .fs-subtitle,.inquiry_form_container .custom-control-label,.inquiry_form_container .form-control,.inquiry_form_container{
      font-size: 1.2em;
    }
    .inquiry_form_container label.custom-control-label.error_agree_to_receive{
      font-size: 1.1em!important;
    }
    .inquiry_form_container .inp span.label{
      font-weight: normal;
    }
    /*seller-batch-section css*/
    .seller-batch-section .silver-member-seller,.seller-batch-section .gold-member-seller {
      background: #ffffff;
      margin:5px;
      padding: 5px 8px;
      border-radius: 20px;
      font-size: 1.3em;
    }

    .seller-batch-section{
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .res-login ul li.m-favicon{
      margin-right: .7em!important;
    }
    #works,#faq,#member{
      padding-top: 40px;
    }
    #pancardNumber{
      height: 68px;
      margin-bottom: 10px;
    }
    .z-depth-1-half{
      margin-bottom: 10px;
      margin-top: 15px!important;
    }



  }
  @media (max-width: 576px){
    .topmenu.btn {min-width: 50px;}
    .topbar-links li {
      padding: 0px 0px 0px 10px;
    }
    .bg-search{
      width: 120px!important;
    }
    .navbar-searchbox{  
      margin:0 auto;
    }
    .sidebarlist {
      max-height: 200px;
    }
    .list-banner0flist {
      height: 550px;
    }
    .faq-section .custom-card-header .card-title h6{
      max-width: 280px;
    }
    .buyer-faq-page .custom-card-header h6{
      max-width:280px;
      padding-left: 20px;
      padding-right: 10px;
      position: relative;
    }
    .buyer-faq-page .custom-card-header h6 a span{
      position: absolute;
      left: 0;
    }
    .custom-accordion .custom-card-header:after{
      position: absolute;
      right: 10px;
    }
    .faq-section .card-header {
      padding: .75rem 25px;
    }
    
  }
  @media(max-width: 400px){
    .page-section .col-md-4.col-sm-6.col-6.px-0{
      max-width: 100%;
      flex: 0 0 auto;
    }
  }


  @media (max-width: 375px){
        /*.navbar-brand{
        text-align: center;
        display: block;
        margin: 0 auto 15px;
        }*/
        /*ul.tabs li {
        margin: 0 30px!important;
        }*/
        .product-detail-section ul.tabs li {
          margin: 0 5px 0 0px!important;
        }
        .sub-category-listing  .r-company-name, .r-company-add{
          /*width: 100%!important;*/
          height: auto;    
          word-break: normal;
          text-overflow: none;
          white-space: unset;
        }
        .category-listing  .r-company-name, .r-company-add{
          height: auto;    
          word-break: normal;
          text-overflow: none;
          white-space: unset;
        }
        .view-all-section{
          width: 40%;
          text-align: right;
          display: inline-block!important;
        }
      }
      @media(max-width: 340px){
        .faq-section .custom-card-header .card-title h6,.buyer-faq-page .custom-card-header h6{
          max-width: 230px;
        }
        .supplier-box {
         min-height: 100px!important;        
       }

     }
     @media (min-width: 576px) {

     }

     @media (min-width: 767px) {

      label{
        font-size: 1.1em;
      }
      .sticky.is_stuck{
        padding-top: 50px;
      }
      .profile-title{
        font-size: 32px;
        position: absolute;
        top: -120px;
        color: #ffffff;
        z-index: 11;
        width: 675px;
      }
      .product-detail-section ul.tabs .custom-nav-link a {
        font-size: 20px; 
      }
      .profile-list-section .custom-btn {
        min-width: 160px;
        padding: 5px 15px 5px 44px !important;
        position: relative;
        text-align: left !important;
      }
      .profile-list-section .custom-btn .icon,.profile-list-section .custom-btn .icon2{
        position: absolute;
        left: 0;
        padding-left: 20px;
      }    
      .profile-list-section .custom-btn .icon-medal{
        font-size: 19px;
        padding-left: 17px;
        line-height: 1;
      }


      /*two line css*/
      .company-logo span.comp {
        height: 50px;
        overflow: hidden;
        text-overflow: ellipsis;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
      }
      /*custom-checkbox and radio btn css*/
      .listing-sidebar .custom-checkbox .custom-control-label::before,.custom-checkbox .custom-control-input:checked~.custom-control-label::after,.custom-radio .custom-control-input:checked~.custom-control-label::after,.custom-control-input:checked ~ .custom-control-label::before,.custom-control-label::before{
        top: .2rem;
      }
      
      .fixedwidth .box-section{
        width: 300px!important;
      }
      /*know more btn css for home page*/
      .btn-know-more{
        margin-left: 10px;
      }
      /*seller page css*/
      .gold_seller_container ul,.silver_seller_container ul{
        max-height:700px;
        overflow-y: auto;
        scrollbar-width: thin; scrollbar-color: #1a237e lightgray;
        scrollbar-width: 5px; scrollbar-face-color: #1a237e; scrollbar-track-color:#1a237e;
      }
      .gold_seller_container ul::-webkit-scrollbar,.silver_seller_container ul::-webkit-scrollbar {width:2px; background:lightgray; border-radius: 15px;}

      .gold_seller_container ul::-webkit-scrollbar-track,.silver_seller_container ul::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2); 
        border-radius: 15px;
      }

      .gold_seller_container ul::-webkit-scrollbar-thumb,.silver_seller_container ul::-webkit-scrollbar-thumb {
        border-radius: 15px;
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2); 
        background:#1a237e;
      } 
      .sub-category-listing .r-company-add {
        position: absolute;
        bottom: 48px;
      }

      .inquiry_form_container .inp .label{
        font-size: 1em;
        font-weight: normal;
      }
      .inquiry_form_container .inp-textarea{
        font-size: 1em;
      }
      .inquiry_form_container form input, textarea, select, .inquiry_form_container form .form-control{
        font-size: 1em;
      }
      .seller-batch-section .gold-member-seller {
        left: -78px;
        top: -80px;
        padding: 4px 70px 4px 70px;
        background: #fff;
        position: absolute;
        transform: rotate(-45deg);
        box-shadow: 4px 5px 6px 1px rgba(0, 0, 0, .1);
      }
      .seller-batch-section .silver-member-seller {
        top: -50px;
        padding: 4px 80px 4px 80px;
        background: #fff;
        position: absolute;
        left: -55px;
        transform: rotate(-45deg);
        box-shadow: 4px 5px 6px 1px rgba(0, 0, 0, .1)
      }
    }

    @media (min-width: 992px) {
      .profile-title{
        font-size: 50px!important;
      }
      .navbar-searchbox {
        width: 420px;
      }
      .pricing .card:hover {
        margin-top: -.25rem;
        margin-bottom: .25rem;
        box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
      }
      .border-left-white{
       border-left:1px solid #454d5e;
       padding-left: 2rem;
     }
     .modal-list-section ul li {
       width: 47%;
       margin-right: 3%;
       display: inline-block;
     }
   }

   @media (min-width: 1200px) {
    .navbar-searchbox {
      width: 600px;
    }
    .navbar-searchbox select {
      width: 170px !important;
    }
  }
  @media(min-width: 1300px){
      /*.category-listing .r-company-name{
        width: auto;
        }*/
      }


  /*css changes 06-09-2019*/

  @media(max-width: 767px){
      .custom-modal .listing-sidebar .custom-checkbox .custom-control-label::before, .custom-modal .custom-checkbox .custom-control-input:checked~.custom-control-label::after,.custom-modal .custom-radio .custom-control-input:checked~.custom-control-label::after,.custom-modal .custom-control-input:checked ~ .custom-control-label::before,.custom-modal .custom-control-label::before{
        top: 3.5px;
      }
      .listing-sidebar .custom-checkbox .custom-control-label::before,.custom-checkbox .custom-control-input:checked~.custom-control-label::after,.custom-radio .custom-control-input:checked~.custom-control-label::after,.custom-control-input:checked ~ .custom-control-label::before,.custom-control-label::before{
        top: 2px;
      }
      #send_inquiry_modal button.close {
        z-index: 9999999999;
        opacity: 1;
      }
      #send_inquiry_modal button.close span{
        color: #ffffff;
      }
      .browse-by-categories .listing-sidebar .custom-heading h6{
        font-size: 1.3em;
      }
      .browse-by-categories .listing-sidebar .custom-control-label{
        font-size: 1.2em;
      }
      .static-section .login-form-section .form-row .form-group{
          margin-bottom: 1.3rem;
      }
      .static-section .tab-content .company_detail_div .form-row .form-group{
        margin-bottom: 1.3rem;
      }
      .static-section .tab-content .company_detail_div .form-row .subtext,#as_seller .form-row .subtext{
          margin-top: 1.3rem;
          display: block;
      }
     .static-section .login-form-section .form-row .form-group #pancardNumber,.static-section .tab-content .company_detail_div .form-row .form-group #pancardNumber{
        margin-bottom: 0!important;
      }
      .inquiry_container table.table.table-hover.inquiry_sent_list{
        overflow-x: auto;
        display: block;
      }
      .user_profile_container ul.nav.nav-tabs li.nav-item {
        width: 50%;
      }
      .user_profile_container ul.nav.nav-tabs li.nav-item a{
        font-size:1.1em;
        padding: .5rem .3rem !important;  
        /*text-align: center;*/
      }
      .user_profile_container ul.nav li a.active{
        box-sizing: border-box;
        border: 1px solid transparent;
        border-radius: 5px;
      }
      .frame.main-news__items-wrapp.city-by-section p.font-weight-bold.r-company-add{
        text-align: left;
      }
      #share_feedback #Feedback{
          padding: 40px 25px 0;
          height: 200px;
      }
      .frame.city-by-section ul.main-news__items-wrapp li{
        width: 100% !important;
        min-width: 100% !important;
      }
      [include*="form-input-select()"] select{
        font-size: 1em !important;
      }
      .autocomplete-suggestion {
        padding: 5px 5px;
        font-size: 1.1em;
      }
  }